Bug 147189 - SATA Drive support under RH Desktop 3 Academic?
Summary: SATA Drive support under RH Desktop 3 Academic?
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 3.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-04 19:13 UTC by Tim Skirvin
Modified: 2013-07-03 02:23 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:07:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci output (242 bytes, text/plain)
2005-02-21 18:46 UTC, Erik Volkman
no flags Details
sysreport output (246.42 KB, application/x-bzip)
2005-02-21 18:47 UTC, Erik Volkman
no flags Details
dmesg output (14.97 KB, text/plain)
2005-02-21 18:48 UTC, Erik Volkman
no flags Details
updated lspci output (22.26 KB, text/plain)
2005-02-21 18:50 UTC, Erik Volkman
no flags Details

Description Tim Skirvin 2005-02-04 19:13:12 UTC
Description of problem:
We've got a Sun W2100z workstation that we'd like to install SATA
drives into.  The BIOS is now detecting the drive, and the SATA
controller is being detected by Linux; however, the connected drive is
not being detected.  What should we do?


Version-Release number of selected component (if applicable):

RHEL 3 Desktop Academic

How reproducible:

Every time


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Suzanne Hillman 2005-02-07 20:32:03 UTC
Which update is this?

If you're not sure, then please give me the kernel version?

Comment 2 Tim Skirvin 2005-02-07 21:15:52 UTC
It was update 3, but I think it's been updated to update 4 by patching.  Kernel
version 2.4.21-27.0.2



Comment 4 Jeff Garzik 2005-02-18 05:50:23 UTC
Please provide info about this machine, so that this bug can be
investigated.

'lspci -vvvxxx' output, sysreport, dmesg output, and any other
relevant hardware info.  As it stands now, this bug is equivalent to
"it doesn't work" without further detail.


Comment 5 Erik Volkman 2005-02-21 18:46:44 UTC
Created attachment 111270 [details]
lspci output

Comment 6 Erik Volkman 2005-02-21 18:47:48 UTC
Created attachment 111271 [details]
sysreport output

Comment 7 Erik Volkman 2005-02-21 18:48:37 UTC
Created attachment 111272 [details]
dmesg output

Comment 8 Erik Volkman 2005-02-21 18:50:49 UTC
Created attachment 111273 [details]
updated lspci output

sorry, attached the wrong file the first time

Comment 9 RHEL Product and Program Management 2007-10-19 19:07:43 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.